* {
	margin: 0px; padding: 0px; list-style-type: none;
}
a {
	border: 0px currentColor; border-image: none;
}
img {
	border: 0px currentColor; border-image: none;
}
body {
	font: 12px/180% Arial, Helvetica, sans-serif, "ÐÂËÎÌå"; font-size-adjust: none; font-stretch: normal;
}
.flicker-example {
	height: 504px; position: relative;
}
.flexslider {
	margin: 0px auto; width: 1060px; height: 504px; overflow: hidden; position: relative; -ms-zoom: 1;
}
.flex-viewport {
	transition:1s; max-height: 2000px; -moz-transition: all 1s ease; -webkit-transition: all 1s ease;
}
.flexslider .slides {
	-ms-zoom: 1;
}
.flex-direction-nav a {
	margin: -60px 0px 0px; top: 50%; width: 60px; height: 90px; line-height: 99em; overflow: hidden; display: block; position: absolute; z-index: 10; cursor: pointer; -webkit-transition: all .3s ease;
}
.flex-direction-nav .flex-next {
	background-position: 0px -90px; right: 70px; opacity: 0.8;
}
.flex-direction-nav .flex-prev {
	left: 70px; opacity: 0.8;
}
.flex-next:hover {
	opacity: 1;
}
.flex-prev:hover {
	opacity: 1;
}
.flex-control-nav {
	width: 100%; text-align: center; bottom: 35px; position: absolute;
}
.flex-control-nav li {
	margin: 0px 2px; display: inline-block; -ms-zoom: 1;
}
.flex-control-paging li a {
	background: url("../images/b1.png") no-repeat center; width: 25px; height: 25px; text-indent: -99em; overflow: hidden; display: block; cursor: pointer;
}
.flex-control-paging li a.flex-active {
	background: url("../images/b1hover.png") no-repeat center;
}
